<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <script src="index.js"></script>
  <link href="index.css" rel="stylesheet"></link>
  <title>Tik-Tak-Toe</title>
</head>
<body>
  <input class="first" id="player1" value="Spieler 1" onchange="changePlayer1Name(this)"/><br>
  <input class="second" id="player2" value="Spieler 2" onchange="changePlayer2Name(this)"/><br><br>
  <table id="tiktaktoe">
    <tr>
      <td>
        <input type="button" onclick="onClicked(this)"/>
      </td>
      <td>
        <input type="button" onclick="onClicked(this)"/>
      </td>
      <td>
        <input type="button" onclick="onClicked(this)"/>
      </td>
    </tr>
    <tr>
      <td>
        <input type="button" onclick="onClicked(this)"/>
      </td>
      <td>
        <input type="button" onclick="onClicked(this)"/>
      </td>
      <td>
        <input type="button" onclick="onClicked(this)"/>
      </td>
    </tr>
    <tr>
      <td>
        <input type="button" onclick="onClicked(this)"/>
      </td>
      <td>
        <input type="button" onclick="onClicked(this)"/>
      </td>
      <td>
        <input type="button" onclick="onClicked(this)"/>
      </td>
    </tr>
  </table>
  <output id="winner"></output>
</body>
</html>